[plugin]

name="Godot Resource Groups"
description="A plugin which  helps you to conveniently access all resources in your project without having to hardcode any paths."
author="Jan Thomä"
version="0.4.2"
script="godot_resource_groups.gd"
